Buon Giorno.
Ho installato Kali Linux attraverso VirtualBox, la versione 1.05 i386, quella da 32bit dal sito ufficiale.

Quando lo avvio va tutto bene finché mi viene scritto

Decompressing Linux...

e mi esce l'errore.
In pratica mi dice che il supporto PAE non puo esser avviato con le opzioni correnti. Quindi l'ID dell'errore viene identificato con PAEmode. Ma non capisco dove stia il problema nelle opzioni che ho inserito.
Le modifiche che ho apportato sono:

  • la base l'ho impostato Linux nel tipo e nella versione Linux 2.6
  • la memoria video l'ho messa a 128MB/128MB abilitando l'accelerazione 3D
  • la memoria di base l'ho messa a 3350MB/6144MB, mentre nelle impostazioni di accelerazione del sistema ho disabilitato Vt-x/AMD-V

Per quanto riguarda il mio PC io ho:
Windows 7 con un processore Intel(R)Core(TM)i3-2120CPU @ 3.30GHz con RAM da 6,00GB e un sistema da 64bit.

Avete qualche idea sull'origine del problema?

chiesto 16 Ott '13, 14:31

Pablo%20Ruiz's gravatar image

Pablo Ruiz
10111

modificato 16 Ott '13, 15:23

enzotib's gravatar image

enzotib ♦♦
14.0k112186

1

Non conosco Kali Linux, ma non vedo perché disabilitare VT-x/AMD-V.
Inoltre, dato il messaggio di errore, dovresti provare ad abilitare il check Enable PAE/NX nella pagina di Sistema, sottopagina Processor.

(16 Ott '13, 15:24) enzotib ♦♦ enzotib's gravatar image

Anziché Linux 2.6 metti Debian.

(16 Ott '13, 18:20) nico nico's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×756
×78
×18

domanda posta: 16 Ott '13, 14:31

domanda visualizzata: 1,661 volte

ultimo aggiornamento: 16 Ott '13, 18:20

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.